* {
    width: 1280px;
    height: 720px;
    box-sizing: border-box;
    margin: 0;
}

.imac {
    width: 1280px;
    height: 720px;
    flex-shrink: 0;
    padding: 10px;

}
div:nth-child(odd) {
    width: 73%;
    max-width: 943.5px;
    height: 150px;
    margin-bottom: 10px;
}

div:nth-child(even) {
    width: 50%;
    max-width: 629px;
    height: 150px;
    font-size: 2.625rem;
}

.first {
    width: 73%;
    max-width: 943.5px;
    height: 150px;
    flex-shrink: 0;
    background: #55B3B9;
    margin-bottom: 10px;
    padding: 10px;
}

.second {
    width: 50%;
    max-width: 629px;
    height: 150px;
    flex-shrink: 0;
    background: #C56060;
    margin: 0px 0px 10px 641px;
    padding: 10px;
}

.third {
    margin: 0 auto;
    width: 73%;
    max-width: 943.5px;
    height: 150px;
    flex-shrink: 0;
    background: #8FC091;
    margin-bottom: 10px;
    padding: 10px;

}

.fourth {
    width: 50%;
    max-width: 628px;
    height: 150px;
    flex-shrink: 0;
    background: #8F86AF;
    margin-bottom: 10px;
    margin-right: 642px;
    padding: 10px;
}

.text {
    text-align: start;
}

.third {
    text-align: center;
}

div.first span {
    font-family: Roboto;
    color: #222;
    font-size: 3.5rem;
}

div.first span.text span {
    font-family: Roboto;
    font-size: 0.75em;
}

div.second span {
    font-family: Roboto;
    color: rgba(34, 34, 34, 0.69);
    font-size: 2.625rem;
}

div.second span.text span {
    font-family: Sail;
    font-size: 1.75rem;
}

div.third span {
    font-family: Roboto;
    color: rgba(34, 34, 34, 0.62);
    font-size: 1.5rem;
}

div.third span .third_span {
    font-family: Sail;
    font-size: 1rem;
}

div.fourth span {
    font-family: Roboto;
    color: rgba(46, 46, 46, 0.42);
    font-size: 2.625rem;
}

div.fourth span.text span {
    font-family: Sail;
    font-size: 1.75rem;
}



